/* CSS Document */
body {
   padding-bottom: 0;
}

.bottomnav {
   height: 30px;
   }
   .bottomnav .list-bottomnav .hide-bar {
		margin-right: 1.0em;
   }
   .bottomnav .list-bottomnav .top {
      position: relative;
      height: 30px;
      margin: -0.6em;
   }

.link-add {
   margin-top: -1.5em;
}

.button {
   padding-right: 5px;
}

.search-form.secondary {
   padding-bottom: 5px;
}

.recommendbusiness {
   margin-bottom: 45px;
}
 
#tab-container-1-nav li {
   height: 20px;
}

.infobox {
	padding-left: 44px !important;
	}
	.infobox .bullets {
		margin-right: 10px !important;
	}
	.infobox .bullets li {
		padding: 0 !important;
	}
	
	#rss-dropdown li{
	display: inline;
	border: none !important;
	margin: 0;
	padding: 0;
}

#rss-dropdown a{
	
	border: none !important;
	
}

#selectlocation .city
{
  background-image: url('/images/header/topbanner-pin.gif');
}

.featured-england 
{
width:95px;
border:solid 0px;
}

.featured-rest 
{
width:60px;
border:solid 0px;
}

#featured-areas h3 
{
width:60px;
}

#our-franchise a 
{
margin:0px 8px 0 0;
}

a.join
{
}

.link-add
{
top:20px;
}

.tab .column.first
{
padding-right:0px;
}

.blue-gradient-background .twocols .left {
	margin-right: 1px;
}
.blue-gradient-background .twocols .right {
	width: 170px;
}
